Packages - Packaging Request #676

[openfwwf] add package to use broadcom wifi cards
2015-02-19 01:48 PM - GNUtoo

Status: fixed % Done: 100%
Priority: bug

Assignee:

Category:

Description

Some broadcom wifi cards do work with free software, thanks to the openfwwf (http://www.ing.unibs.it/~openfwwf/index.php) free
software firmware.
In fact Trisquel packages it.

Denis.

History

#1 - 2015-02-20 06:35 AM - Anonymous

- Assignee set to Anonymous

#2 - 2015-02-20 07:16 AM - Anonymous

- Status changed from open to in progress

#3 - 2015-02-20 07:25 AM - Anonymous
- % Done changed from 0 to 100

- Status changed from in progress to fixed

#4 - 2016-04-03 04:03 AM - quiliro

b43-open/ucode5.fw
is missing. It is loaded in Trisquel 7. It is free for rev 01 of 144e:4311 as reported by h-node.com

#5 - 2016-04-03 11:37 PM - Anonymous
- % Done changed from 100 to 90

- Status changed from fixed to in progress

#6 - 2016-04-03 11:44 PM - Anonymous

i checked it from my machine and ucode5.fw is not missing.

$ pacman -Qi openfwwf

Name : openfwwf

Version : 5.2-3

Description : Free firmware for some Broadcom 43xx series WLAN chips
Architecture : any

URL : http://www.ing.unibs.it/openfwwf/
Licenses : GPL2

Groups : None

Provides : None

Depends On : None

Optional Deps : None

Required By : linux-libre-firmware

Optional For : None

Conflicts With : None

Replaces : None

Installed Size : 44.00 KiB

Packager : André Silva <emulatorman@parabola.nu>
Build Date : Sat 12 Mar 2016 10:16:13 PM UYT
Install Date : Sat 12 Mar 2016 10:42:41 PM UYT
Install Reason : Installed as a dependency for another package
Install Script : No

Validated By : Signature

$ pacman -Ql openfwwf
#7 - 2016-05-06 09:49 AM - Anonymous

- Subject changed from Package openfwwf free firmware to use broadcom wifi cards to [openfwwf] add package to use broadcom wifi cards

#8 - 2016-05-11 09:19 AM - Anonymous
- % Done changed from 90 to 100

- Status changed from in progress to info needed

#9 - 2016-06-24 06:53 PM - Anonymous

- Status changed from info needed to fixed

#10 - 2022-04-21 04:08 AM - gap

Hasn't this already been merged into linux-libre-firmware, | presume after this issue report was submitted?
